Subject: Benefits of L2TP over ATM

From: "Reza Shahab" <[email-masked]>
Date: Mon, 5 Nov 2001 10:46:14 -0800

I would like to get some perspective on what benefits the L2TP over AAL5
draft introduces. I can see some incremental benefits for SVCs across an ATM
backbone, but for PVC scenarios it seems to be adding some more complexity
into already existing systems without any obvious benefit. I'm probably
missing something obvious here, would appreciate it is someone could
enlighten me.

Thanks in advance,
Reza

---

From: Jonathan Lynam <[email-masked]>
Date: Tue, 06 Nov 2001 03:21:32 -0800

Hi Reza,

Here are the benefits of L2TP over AAL5 as I see them:
1) Improved performance because of significantly reduced packet
processing overhead.
2) L2TP can be deployed in environments where IP might not be necessary
or even desirable.

Jonathan

Reza Shahab wrote:

>
>
> I would like to get some perspective on what benefits the L2TP over
> AAL5 draft introduces. I can see some incremental benefits for SVCs
> across an ATM backbone, but for PVC scenarios it seems to be adding
> some more complexity into already existing systems without any obvious
> benefit. I'm probably missing something obvious here, would appreciate
> it is someone could enlighten me.
>
> Thanks in advance,
> Reza
>
>
>
>